* html body { behavior:url('/javascript/hover.htc'); }

/* ---------- big icon buttons  --------- */
.toolsArea .commonButton {
  display: inline;
  zoom: 1;
}
* html .toolsArea .commonButton {
  height: 32px;
}
.formArea .toolsArea .commonButton span,
.toolsArea .commonButton span {
  display: block; height: auto;
}
.formButtons button, .formArea button, .paging .commonButton button {
  margin: 0 0 1px 0;
}

.commonButton i {
  display: inline;
  zoom: 1;
}


#loginTitle { height: 59px; }
/* sidebar */
* html #leftCP #pageLayout { background: #426fa6 url('../images/bg_left_frame_ie.jpg') 0 100% no-repeat; }
* html #pageLayout .navMain { background: none; }
* html #search .dropDownWrapper { padding-right: 3px; }
* html #search .dropDownContainer { margin-right: -3px; }
#search .searchInput a { margin: -17px -18px 0 5px; }
#navLayout #search input { width: 94%; margin-top: -1px; }
#copyright { padding-top: 0; }
*+html .screenTitle .title .collapsible .collapsibleAnchor { position: relative; margin: 0 0 0 10px; padding: 2px 19px 4px 0; }
* html .screenTitle .title .collapsible .collapsibleAnchor { margin: 0 0 0 10px; padding: 0 16px 1px 0; zoom: 1; }
* html .screenTitle .title .collapsible .header .collapsibleAnchor { display: inline; vertical-align: middle; margin-top: 4px; }
* html .screenTitle .title .collapsible .header span { padding: 1px 5px 0; }
.list td, .list th { height: 16px; }
.screenTitle h1 img { margin-top: 2px; }
.screenTitle .title .widget,
.screenTitle .title .collapsible { display: inline; zoom: 1; }
* html .screenTitle .toolbarWrapper { display: inline; zoom: 1; width: 1%; text-align: left; }
* html .collapsible .collapsibleWrapper { background: transparent none; }
.collapsible.collapsed { position: static; }
* html .listArea fieldset legend { padding: 0 0 10px 20px; color: #369; }

.collapsible .header span,
.collapsible ul li a,
.screenTitle .toolbar #favorites .collapsible .no-favorites {
  min-width: auto;
  width: 200px;
  overflow: hidden;
  text-overflow: ellipsis;
}
* html .dBox .dropDown li a,
* html .dBox .dropDown li span {
  width: 250px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.collapsible ul li a {
  position: relative;
  margin-top: 0;
  background-color: #f4f4f4;
}
* html .screenTitle .toolbar #favorites .collapsible .actions {
  right: 14px;
  width: 42px;
}
.screenTitle .toolbar #favorites .collapsible .header span {
  width: 189px;
}
.screenTitle .toolbar #favorites .collapsible .editFavoriteForm input {
  width: 193px;
}
.googleToolsList li { display: inline; zoom: 1; }
#tabs ul li { display: inline; zoom: 1; }
#tabs ul li a, * html #tabs ul li a:hover, * html #tabs ul li a span { display: inline; zoom: 1;}

* html .gaugeWrapper i.d1 {
  background: none;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/skins/vista/icons/gauge/gauge-fill-left-bg.png', sizingMethod='crop');
}
* html .over .gaugeFilled i.d1 {
  filter: none;
}